# Generated by Django 2.2.5 on 2021-10-04 11:48

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('app01', '0007_auto_20211004_1147'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='user',
            name='hobby',
        ),
    ]
